TLS 1.2 debe ser compatible de forma predeterminada en CMM - Lenovo Server - Lenovo Support CO